* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(255, 255, 242);
}

body {
    text-align: center;
    font-family: courier;
}

a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    background-color: rgb(145, 207, 255);
}

.go {
    z-index: 300;
    position: absolute;
    top: 20px;
    left: 30px;
    font-size: 15px;
    word-spacing: -5px;
}

img {
    overflow-clip-margin: content-box;
    overflow: clip;
}

.b1 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 80px;
    z-index: 700;
}

.b2 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 190px;
    z-index: 700;
}

.b3 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 300px;
    z-index: 700;
}

.b4 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 410px;
    z-index: 700;
}

.b5 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 520px;
    z-index: 700;
}

.b6 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 630px;
    z-index: 700;
}

.b7 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 740px;
    z-index: 700;
}

.b8 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 850px;
    z-index: 700;
}

.b9 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 960px;
    z-index: 700;
}

.b10 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 90px;
    left: 1070px;
    z-index: 700;
}






.b11 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 80px;
    z-index: 700;
}

.b12 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 190px;
    z-index: 700;
}

.b13 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 300px;
    z-index: 700;
}

.b14 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 410px;
    z-index: 700;
}

.b15 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 520px;
    z-index: 700;
}

.b16 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 630px;
    z-index: 700;
}

.b17 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 740px;
    z-index: 700;
}

.b18 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 850px;
    z-index: 700;
}

.b19 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 960px;
    z-index: 700;
}

.b20 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 200px;
    left: 1070px;
    z-index: 700;
}






.b21 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 80px;
    z-index: 700;
}

.b22 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 190px;
    z-index: 700;
}

.b23 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 300px;
    z-index: 700;
}

.b24 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 410px;
    z-index: 700;
}

.b25 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 520px;
    z-index: 700;
}

.b26 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 630px;
    z-index: 700;
}

.b27 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 740px;
    z-index: 700;
}

.b28 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 850px;
    z-index: 700;
}

.b29 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 960px;
    z-index: 700;
}

.b30 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 310px;
    left: 1070px;
    z-index: 700;
}






.b31 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 80px;
    z-index: 700;
}

.b32 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 190px;
    z-index: 700;
}

.b33 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 300px;
    z-index: 700;
}

.b34 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 410px;
    z-index: 700;
}

.b35 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 520px;
    z-index: 700;
}

.b36 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 630px;
    z-index: 700;
}

.b37 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 740px;
    z-index: 700;
}

.b38 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 850px;
    z-index: 700;
}

.b39 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 960px;
    z-index: 700;
}

.b40 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 420px;
    left: 1070px;
    z-index: 700;
}






.b41 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 80px;
    z-index: 700;
}

.b42 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 190px;
    z-index: 700;
}

.b43 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 300px;
    z-index: 700;
}

.b44 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 410px;
    z-index: 700;
}

.b45 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 520px;
    z-index: 700;
}

.b46 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 630px;
    z-index: 700;
}

.b47 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 740px;
    z-index: 700;
}

.b48 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 850px;
    z-index: 700;
}

.b49 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 960px;
    z-index: 700;
}

.b50 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 530px;
    left: 1070px;
    z-index: 700;
}



.b51 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 80px;
    z-index: 700;
}

.b52 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 190px;
    z-index: 700;
}

.b53 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 300px;
    z-index: 700;
}

.b54 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 410px;
    z-index: 700;
}

.b55 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 520px;
    z-index: 700;
}

.b56 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 630px;
    z-index: 700;
}

.b57 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 740px;
    z-index: 700;
}

.b58 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 850px;
    z-index: 700;
}

.b59 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 960px;
    z-index: 700;
}

.b60 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 640px;
    left: 1070px;
    z-index: 700;
}

.b61 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 80px;
    z-index: 700;
}

.b62 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 190px;
    z-index: 700;
}

.b63 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 300px;
    z-index: 700;
}

.b64 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 410px;
    z-index: 700;
}

.b65 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 520px;
    z-index: 700;
}

.b66 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 630px;
    z-index: 700;
}

.b67 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 750px;
    left: 740px;
    z-index: 700;
}



/* ///////////////// *//* ///////////////// *//* ///////////////// *//* ///////////////// *//* ///////////////// */



.p1 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 80px;
    z-index: 700;
}

.p2 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 190px;
    z-index: 700;
}

.p3 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 300px;
    z-index: 700;
}

.p4 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 410px;
    z-index: 700;
}

.p5 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 520px;
    z-index: 700;
}

.p6 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 630px;
    z-index: 700;
}

.p7 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 740px;
    z-index: 700;
}

.p8 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 850px;
    z-index: 700;
}

.p9 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 960px;
    z-index: 700;
}

.p10 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 900px;
    left: 1070px;
    z-index: 700;
}






.p11 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 80px;
    z-index: 700;
}

.p12 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 190px;
    z-index: 700;
}

.p13 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 300px;
    z-index: 700;
}

.p14 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 410px;
    z-index: 700;
}

.p15 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 520px;
    z-index: 700;
}

.p16 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 630px;
    z-index: 700;
}

.p17 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 740px;
    z-index: 700;
}

.p18 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 850px;
    z-index: 700;
}

.p19 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 960px;
    z-index: 700;
}

.p20 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1010px;
    left: 1070px;
    z-index: 700;
}






.p21 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 80px;
    z-index: 700;
}

.p22 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 190px;
    z-index: 700;
}

.p23 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 300px;
    z-index: 700;
}

.p24 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 410px;
    z-index: 700;
}

.p25 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 520px;
    z-index: 700;
}

.p26 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 630px;
    z-index: 700;
}

.p27 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 740px;
    z-index: 700;
}

.p28 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 850px;
    z-index: 700;
}

.p29 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 960px;
    z-index: 700;
}

.p30 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1120px;
    left: 1070px;
    z-index: 700;
}






.p31 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 80px;
    z-index: 700;
}

.p32 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 190px;
    z-index: 700;
}

.p33 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 300px;
    z-index: 700;
}

.p34 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 410px;
    z-index: 700;
}

.p35 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 520px;
    z-index: 700;
}

.p36 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 630px;
    z-index: 700;
}

.p37 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 740px;
    z-index: 700;
}

.p38 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 850px;
    z-index: 700;
}

.p39 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 960px;
    z-index: 700;
}

.p40 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1230px;
    left: 1070px;
    z-index: 700;
}






.p41 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1340px;
    left: 80px;
    z-index: 700;
}

.p42 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1340px;
    left: 190px;
    z-index: 700;
}

.p43 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1340px;
    left: 300px;
    z-index: 700;
}

.p44 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1340px;
    left: 410px;
    z-index: 700;
}

.p45 {
    height: 100px;
    width: auto;
    border: 0.5px solid black;
    position: absolute;
    top: 1340px;
    left: 520px;
    z-index: 700;
}










.trail {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: rgba(145, 207, 255, 0.6); 
    border-radius: 50%;
    pointer-events: none; /* 클릭 방해 방지 */
    transition: opacity 0.5s ease-out;
}